linux: 3.2.0-52.78 -proposed tracker

Bug #1205381 reported by Steve Conklin on 2013-07-26
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Certification-testing
Medium
Brendan Donegan
Prepare-package
Medium
Steve Conklin
Prepare-package-lbm
Medium
Steve Conklin
Prepare-package-meta
Medium
Steve Conklin
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Para Siva
Security-signoff
Medium
John Johansen
Verification-testing
Medium
Canonical Kernel Team
linux (Ubuntu)
Undecided
Unassigned
Precise
Medium
Unassigned

Bug Description

This bug is for tracking the 3.2.0-52.78 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Friday, 26. July 2013 15:29 UTC
kernel-stable-Prepare-package-end:Saturday, 27. July 2013 00:16 UTC
kernel-stable-Promote-to-proposed-start:Saturday, 27. July 2013 00:16 UTC
kernel-stable-Promote-to-proposed-end:Tuesday, 30. July 2013 00:01 UTC
kernel-stable-Verification-testing-start:Tuesday, 30. July 2013 01:01 UTC
kernel-stable-Verification-testing-end:Monday, 12. August 2013 06:00 UTC
kernel-stable-Certification-testing-start:Monday, 12. August 2013 06:00 UTC
kernel-stable-Security-signoff-start:Monday, 12. August 2013 06:00 UTC
kernel-stable-Regression-testing-start:Monday, 12. August 2013 06:00 UTC
kernel-stable-Regression-testing-end:Tuesday, 13. August 2013 09:00 UTC
kernel-stable-Certification-testing-end:Friday, 16. August 2013 17:01 UTC
kernel-stable-Promote-to-updates-start:Monday, 19. August 2013 10:01 UTC
kernel-stable-Security-signoff-end:Monday, 19. August 2013 10:01 UTC
kernel-stable-Promote-to-updates-end:Monday, 19. August 2013 21:02 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Monday, 19. August 2013 23:03 UTC

CVE References

Steve Conklin (sconklin) on 2013-07-26
tags: added: kernel-release-tracking-bug
tags: added: precise
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux (Ubuntu):
status: New → Invalid
Changed in linux (Ubuntu Precise):
importance: Undecided → Medium

All builds are complete, packages in this bug can be copied to -proposed.

Derivative packages from packages here can be worked on, the following tracking bugs were opened for them:
linux-ti-omap4 - bug 1205540
linux-armadaxp - bug 1205541
linux-lowlatency - bug 1205542

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed and overrides adjusted.

Brad Figg (brad-figg) on 2013-07-30
description: updated
Brad Figg (brad-figg) on 2013-07-30
description: updated
Brad Figg (brad-figg) on 2013-08-12
description: updated
Para Siva (psivaa) on 2013-08-12
tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2013-08-13
description: updated

Hardware Certification have begun testing this -proposed kernel.

Hardware Certification have completed testing this -proposed kernel. No regression were observed and results are available here: http://people.canonical.com/~hwcert/sru-testing/precise/3.2.0-52.78/precise-proposed.html

tags: added: certification-testing-passed
Brad Figg (brad-figg) on 2013-08-16
description: updated
John Johansen (jjohansen) wrote :

Looks good

Brad Figg (brad-figg) on 2013-08-19
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux - 3.2.0-52.78

---------------
linux (3.2.0-52.78) precise; urgency=low

  [Steve Conklin]

  * Release Tracking Bug
    - LP: #1205381

  [ Upstream Kernel Changes ]

  * Input: elantech - fix for newer hardware versions (v7)
    - LP: #1166442
  * fanotify: info leak in copy_event_to_user()
    - LP: #1188356
    - CVE-2013-2148
 -- Steve Conklin <email address hidden> Fri, 26 Jul 2013 10:32:54 -0500

Changed in linux (Ubuntu Precise):
status: New → Fix Released
Brad Figg (brad-figg) on 2013-08-19
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers